CESA-2006:0163 Important CentOS 4 x86_64 cups - security update
Posted on: 01/12/2006 04:54 PM

CentOS Errata and Security Advisory 2006:0163

https://rhn.redhat.com/errata/RHSA-2006-0163.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
cups-1.1.22-0.rc1.9.10.x86_64.rpm
cups-devel-1.1.22-0.rc1.9.10.x86_64.rpm
cups-libs-1.1.22-0.rc1.9.10.i386.rpm
cups-libs-1.1.22-0.rc1.9.10.x86_64.rpm

src:
cups-1.1.22-0.rc1.9.10.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060163_important_centos_4_x86_64_cups__security_update.html)